Subject: Oregon Wildflower Events

From: [email-masked] (Gary Lipe)
Date: 12 Apr 1995 13:26:12 GMT

4/29 - 30/1995 - Wildflower Show at Glide, OR - (503) 496-0409

05/06/1995 - World of Flowers at Grants Pass - (503)955-1744
(I'm not positive that this will be wildflowers)

05/20-21/1995 - Spring Garden Festival / Tour at Springfield , OR - (503) 726-3657  (I'm not positive that this will be wildflowers)

05/21/95 - Spring Wildflower Festival at Eugene, OR - (503) 547-3817

If you know of any other wildflower events, courses, or gardens please let me know so that I can include it in a wildflower homepage.

You may contact me at:

[email-masked]
or
[email-masked]

If these calls are local, would you ask the sponsors to put me on their mailing 
list and mail me information about their event this year to:
Gary Lipe
PO Box 11830
Fort Worth, TX 76110-1830